/*
Theme Name:     LPW Coaches Site
Theme URI:      http://coachessite.coachesmarketingcenter.com/
Description:    Sub-theme created for LPW Coaches Websites
Author:         Craig Maclean
Author URI:     http://noresults-nofee.com
Template:       generatepress
Version:        1.0
*/


body .grid-container { max-width: 960px; }

header .inside-header { padding: 0; }

header.site-header { background-color: #e3e3e3; margin: 0 auto; }

nav#site-navigation { max-width: 960px; margin: 0 auto; background: #ff8a34; }

.one-container.right-sidebar .site-main { margin-right: 30px; } /* for front page */

footer.entry-meta { margin-top: 0; } /* for front page */

.one-container .inside-article { padding-bottom: 0; } /* for front page */

.hentry { margin-bottom: 0; } /* for front page */

footer { font-size: 15px; }


/*** DEFAULT TEXT STYLING ***/

h2, h3 { font-weight: bold; }

h3 { color: #2360a8; }
	

/*** MAIN MENU ***/

.main-nav ul li a { text-transform: uppercase; }

.main-navigation .main-nav ul .current-menu-item > a, .main-navigation .main-nav ul .current-menu-parent > a, .main-navigation .main-nav ul .current-menu-ancestor > a, .main-navigation .main-nav ul .current_page_item > a, .main-navigation .main-nav ul .current_page_parent > a, .main-navigation .main-nav ul .current_page_ancestor > a,
.main-navigation .main-nav ul li a:hover
{
	background: #193554;
}


/*** SIDEBAR HOMEPAGE FORM ***/

#homepage-form { 
	background: #e3e3e3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e3e3e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-8 */
	border: 1px solid #e3e3e3;
	padding: 20px;
	margin-bottom: 30px;
}

#homepage-form h2 { background: #193554; color: #fff; text-transform: uppercase; text-align: center;
					font-size: 18px; margin: -20px -20px 20px; padding: 12px; font-weight: bold; }
					
#homepage-form h3 { color: #2360a8; text-align: center; font-weight: bold; font-size: 17px; }

#homepage-form input { font-size: 14px; margin-bottom: 15px; border: 1px solid #e3e3e3; width: 100%; }

#homepage-form #submit { background: #193554; text-transform: uppercase; text-align: center; width: 100%;
					      box-sizing: border-box; font-size: 14px; font-weight: bold; }
					
#homepage-form #submit:hover { background: #404040; }


/*** SIDEBAR HOMEPAGE TESTIMONIALS ***/

#sidebar-testimonails h2 { color: #193554; font-weight: bold; font-size: 34px; text-align: center; }

#sidebar-testimonails h2 span { color: #2f6197; }

#sidebar-testimonails img { margin: 0 auto 10px; display: block; }

#sidebar-testimonails h3 { text-align: center; font-weight: bold; color: #193554; font-size: 18px; margin-bottom: 10px; }

#sidebar-testimonails p { text-align: center; font-style: italic; font-size: 14px; line-height: 14pt; }

#sidebar-testimonails h3.view-all a { color: #2f6197; }

#sidebar-testimonails h3.view-all a:hover { color: #404040; }


/*** SIDEBAR WIDGETS - TEMP??? ***/

.sidebar-widget { 
	background: #e3e3e3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e3e3e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-8 */
	border: 1px solid #e3e3e3;
	padding: 20px;
	margin-bottom: 30px;
}

.sidebar-widget h2 { background: #193554; color: #fff; text-transform: uppercase; text-align: center;
					font-size: 18px; margin: -20px -20px 20px; padding: 12px; font-weight: bold; }

.sidebar-widget ul { margin: 0 0 0 20px; }


/*** SIDEBAR HOMEPAGE TESTIMONIALS ***/

.testimonials-col { width: 375px; background: ; }

#testimonials-col1 { float: left; margin-left: 30px; }

#testimonials-col2 { float: right; margin-right: 30px; }

.testimonials-col h2 { color: #193554; font-weight: bold; font-size: 34px; text-align: center; }

.testimonials-col h2 span { color: #2f6197; }

.testimonials-col img { margin: 0 auto 10px; display: block; }

.testimonials-col h3 { text-align: center; font-weight: bold; color: #193554; font-size: 18px; margin-bottom: 10px; }

.testimonials-col p { text-align: center; font-style: italic; font-size: 14px; line-height: 14pt; }

#sidebar-testimonails h3.view-all a { color: #2f6197; }

#sidebar-testimonails h3.view-all a:hover { color: #404040; }


/*** AWESOME BUTTONS ***/

.orange.awesome, .orange.awesome:visited { background-color: #ff5c00; }

.blue.awesome, .blue.awesome:visited { background-color: #193554; }

.large.awesome, .large.awesome:visited { font-size: 14px; padding: 8px 14px 9px; }

.massive.awesome, .massive.awesome:visited { font-size: 30px; padding: 12px 18px 12px; }

.awesome, .awesome:visited, .medium.awesome, .medium.awesome:visited { font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }

.awesome, .awesome:visited { 
	background: #222 url('http://d1l1as3x8ldqrj.cloudfront.net/wp-theme/v1.0/images/alert-overlay.png') repeat-x;
	display: inline-block;
  	padding: 5px 10px 6px;
  	color: #fff;
  	text-decoration: none;
  	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
  	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
  	border-bottom: 1px solid rgba(0,0,0,0.25);
  	position: relative;
  	cursor: pointer;
}

.orange.awesome:hover {
	background-color: #193554;
	color: #fff;
}

.blue.awesome:hover {
	background-color: #ff5c00;
	color: #fff;
}


/*** HOMEPAGE FEATURED IMAGE ***/

img.featured-image { margin-bottom: 25px; }

#featured-section h1 { text-align: center; font-weight: bold; color: #193554; font-size: 42px; line-height: 35pt; letter-spacing: -1px; }

#featured-section h1 span { color: #c5181c; }

body#static img.featured-image { margin-bottom: 0; }


/*** HOMEPAGE SLIDER ***/

#featured-section { margin-bottom: 30px; }

#featured-section div.banner ul { list-style: none; margin: 0; }

#featured-section div.banner ul li { float: left; }

#featured-section div.banner { position: relative; overflow: auto; }

.dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  margin: 0 0 5px 0;
}

.dots li {
  display: inline-block;
  width: 6px;
  height: 6px;
  margin: 0 4px;
  text-indent: -999em;
  border: 2px solid #fff;
  border-radius: 6px;
  cursor: pointer;
  opacity: .4;
  -webkit-transition: background .5s, opacity .5s;
  -moz-transition: background .5s, opacity .5s;
  transition: background .5s, opacity .5s;
}

.dots li.active {
  background: #fff;
  opacity: 1;
}


/*** HOMEPAGE MAIN CONTENT ***/

.homepage-main-content { background: #e3e3e3; padding: 15px; margin-bottom: 30px; }

.homepage-main-content h1 { color: #373839; font-weight: bold; text-align: center; font-size: 30px; }

.homepage-main-content h2 { color: #2360a8; font-weight: bold; text-align: center; font-size: 20px; }

.homepage-main-content p { text-align: justify; font-size: 15px; line-height: 15pt; margin-bottom: 15px; }


/*** HOMEPAGE WIDGETS ***/

.home-widget h1 { background: #193554; color: #fff; margin: -15px -15px 15px; padding: 15px; border-bottom: 5px solid #ff8a34; }

.home-widget-style2 { background: #900e0e; }

.home-widget-style2 h1 { background: #670f0f; }

.home-widget-style2 h2 { color: #fff; }


/*** HOMEPAGE RADIO INTERVIEW WIDGET ***/

#ceo-interview audio,
#ceo-interview .mejs-container { width: 100% !important; }


/*** HOMEPAGE AUTHOR SECTION ***/

#author-section { background: #193554; clear: both; margin: 0 -30px 30px; padding: 30px; }

#author-section #book-preview { float: left; width: 270px; margin-right: 10px; }

#author-section #book-info { float: right; width: 270px; color: #fff; padding: 15px; }

#author-section #book-info h2 { font-size: 17px; font-weight: bold; text-align: center; }

#author-section #book-info p { font-size: 14px; text-align: justify; line-height: 14pt; }

#author-section #book-free-chapter { float: right; width: 270px; color: #fff; margin-left: 15px; padding: 15px; }

#author-section #book-info,
#author-section #book-free-chapter {
	background: #29496d; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI5NDk2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOTM1NTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #29496d 0%, #193554 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#29496d), color-stop(100%,#193554)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #29496d 0%,#193554 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #29496d 0%,#193554 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #29496d 0%,#193554 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #29496d 0%,#193554 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29496d', endColorstr='#193554',GradientType=0 ); /* IE6-8 */
}

#author-section #book-free-chapter h2 {
	font-weight: bold;
	text-align: center;
	font-size: 22px;
}

#author-section #book-free-chapter h2 span { color: #eb9800; display: block; font-size: 26px; line-height: 28pt; }

#author-section .author-column { height: 350px; max-height: 350px; position: relative; }

#author-section .author-column h3 { text-align: center; position: absolute; bottom: 0; left: 0; right: 0; }

#author-section .author-column h3 a { color: #eb9800; text-align: center; font-weight: bold; }


/*** HOMEPAGE ONE-ON-ONE COACHING SECTION ***/

#homepage-one-on-one-coaching-section { background: #900e0e; padding: 30px; margin-bottom: 30px; clear: both; }

#homepage-one-on-one-coaching-section img { float: right; padding: 0 0 20px 20px; }

#homepage-one-on-one-coaching-section .coaching-info p { font-size: 17px; }

#homepage-one-on-one-coaching-section h2,
#homepage-one-on-one-coaching-section p { color: #fff; }

#homepage-one-on-one-coaching-section h2 { font-size: 25px; }

#homepage-one-on-one-coaching-section p { font-size: 15px; }


/*** HOMEPAGE 'WRONG' SECTION ***/

#homepage-wrong-section { clear: both; }


/*** HOMEPAGE SERVICES SECTION ***/

#homepage-services-section {
	margin-bottom: 30px;
}

.services-col {
	width: 238px;
	min-height: 380px;
	padding: 20px;
	text-align: justify;
	font-size: 15px;
	border: 1px solid #e3e3e3;
	position: relative;
	background: #e3e3e3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e3e3e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-8 */
}

.services-col p:last-child { position: absolute; position: absolute; bottom: 20px; left: 0; right: 0; }

#services-col1 { float: left; margin-right: 30px; }

#services-col2 { float: left; }

#services-col3 { float: right; }

.services-col h2 { background: #193554; margin: -20px -20px 20px; text-align: center; color: #fff; padding: 15px; font-size: 22px; }

#services-col1 h2,
#services-col2 h2 { height: 38px; vertical-align: middle; padding-top: 30px; }


/*** GOOGLE PROGRAM ***/

#google-program blockquote { border: 1px solid #CCC; background: #ECECEC; padding: 20px; margin: 0 auto 30px; width: auto; max-width: 600px; }

#google-program blockquote ul { font-size: 15px; line-height: 15pt; margin-left: 20px; }

#google-program blockquote ul li { margin-bottom: 15px; }

#google-program h2.resources-head { width: auto; max-width: 622px; font-size: 25px; }

#google-program div > video { display: block; margin: 0 auto; }

#google-program .mediaelement-video { margin-bottom: 30px; }

#google-program hr { background: #444; }

#google-program .heading-1,
#google-program .heading-2,
#google-program .heading-3 { text-align: center; }

#google-program .heading-3 { color: #000; }


/*** MEDIA PLAYER STYLES ***/

div.video-container { max-width: 640px; max-height: 480px; display: block; margin: 0 auto 20px; }

.mejs-container { overflow: hidden; }


/*** MISC ***/

.clear { clear: both !important; }
	
.reset-line-height { line-height: 0 !important; }

.no-btm-margin { margin-bottom: 0 !important; }

.center { text-align: center !important; }

span.caps { text-transform: uppercase; }
	

/*** IMAGE ALIGNMENT ***/

.img-left   { float: left; margin: 20px 20px 20px 0; }
.img-right  { float: right; margin: 20px 0px 20px 20px; }
.img-center { display: block; margin: 0 auto; margin-bottom: 20px; }
	
	

@media (min-width: 768px) {

	

}



/*** WRONG PAGE ***/

#wrong-page h2,
#wrong-page h3 { text-align: center; }

#wrong-page h2.warning { color: red; }

#wrong-page img.marketing-strategy { float: left; margin: 0 20px 20px 0; }

#wrong-page p.p-float-right { margin-top: 70px; }

#wrong-page div.video-container { max-width: 640px; display: block; margin: 0 auto 20px; clear: both; }




/*** DYNAMIC BLOG SIDEBAR  - TEMP ***/

.inside-right-sidebar aside.widget_recent_entries,
.inside-right-sidebar aside.widget_categories { 
	background: #e3e3e3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e3e3e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e3e3e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-8 */
	border: 1px solid #e3e3e3;
	padding: 20px;
	margin-bottom: 30px;
}

.inside-right-sidebar aside.widget h4 { background: #193554; color: #fff !important; text-transform: uppercase; text-align: center;
					font-size: 18px; margin: -20px -20px 20px; padding: 12px; font-weight: bold; }

.inside-right-sidebar aside.widget ul { margin: 0 0 0 20px; }

.inside-right-sidebar aside.widget ul li { list-style-type: disc; }

aside#search-2 { padding-left: 0; padding-right: 0; }

body.blog article { margin-bottom: 30px; border-bottom: 2px solid #e3e3e3; padding-bottom: 30px; }

body.blog article:last-child { border-bottom: 0; }


/*** OPT-IN FORMS ***/

div#optin-form { background: #193554; border-top: 5px solid #ff8a34; padding: 30px; max-width: 700px; display: block; margin: 0 auto; }

div#optin-form input { margin: 0 20px; }

div#optin-form a { margin-left: 20px; padding: 14px 28px 14px; }


/*** PRODUCTS PAGE ***/

#products img { margin: 0 15px 30px 15px; width: 268px; border: 1px solid #e3e3e3; opacity: 0.9; filter: alpha(opacity=90); /* For IE8 and earlier */  }

#products a:hover img { opacity: 1; filter: alpha(opacity=100); /* For IE8 and earlier */ }


/*** PRODUCTS - SHOPPING CART MENU ICON ***/

@media (min-width: 769px) {
	
	div.main-nav { position: relative; }

	img#shopping-cart-icon { position: absolute; top: 7px; right: 7px; }
	
	div.main-nav ul li.shopping-cart-link { display: none !important; }

}

@media (max-width: 768px) {
	
	img#shopping-cart-icon { display: none; }

}


/*** PRODUCTS - INDIVIDUAL PRODUCT PAGE ***/

#individual-product-page img#individual-preview-image { width: 48%; margin: 0 2% 30px 0; }

#individual-product-page #individual-product-details { width: 48%; margin-left: 2%; float: right; }

#individual-product-page #individual-product-details h2 { font-size: 26px; }

#individual-product-page #individual-product-add-to-cart { margin: 0; }

#individual-product-page .individual-product-price { font-weight: bold; margin-bottom: 8px; }

#individual-product-page .products-disclaimer { font-size: 13px; font-style: italic; color: #929292; }

#individual-product-page .products-disclaimer span {
	background: transparent url('http://d1l1as3x8ldqrj.cloudfront.net/wp-theme/v1.0/images/disclaimer_icon.png') no-repeat;
	width: 15px;
	float: left;
	height: 26px;
	padding-right: 5px;
	margin-top: -2px;
}

#individual-product-page #individual-product-details ul li { font-style: italic; font-size: 14px; margin-bottom: 10px; }

@media (max-width: 640px) {

	#individual-product-page img#individual-preview-image { width: 100%; margin: 0 0 30px 0; }

	#individual-product-page #individual-product-details { width: 100%; margin-left: 0; float: none; }

}


/*** PRODUCTS - SHOPPING CART PAGE ***/

div.eStore_classic_cart_wrapper div.shopping_cart { font-size: 15px; }

div.eStore_classic_cart_wrapper div.shopping_cart h2 { font-size: 18px; border-bottom: 1px solid #ddd; padding-bottom: 5px; }

.eStore-button-form .eStore_add_to_cart_button { background: #193554; }

.eStore-button-form .eStore_add_to_cart_button:hover { background: #000 !important; }






.frontpage-hidden-form-wrapper { background: #193554; padding: 30px; max-width: 300px; }

.frontpage-hidden-form { display: none; }

#form-free-report,
#form-wrong { background: #670f0f; }

.frontpage-hidden-form-wrapper form { text-align: center; }

#fancybox-content { border-color: #193554 !important; }

#fancybox-content > #form-wrong { border-color: #000 !important; }

.frontpage-hidden-form-wrapper input { display: block; margin-bottom: 20px; width: 100%; }

.frontpage-hidden-form-wrapper h2 { color: #fff; font-size: 20px; text-align: center; }


/*** CONTACT/REQUEST FORMS ***/

div#contact-request-form {
	background: #ececec;
	background-position: center 20px;
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	padding: 20px;
	box-sizing: border-box;
}

div#contact-request-form h2 {
    font-weight: bold;
    text-align: center;
    font-size: 30px;
	line-height: 30px;
    margin-bottom: 20px;
	color: #444444;
	text-shadow: none;
}

div#contact-request-form h3 {
    font-weight: bold;
    text-align: center;
    font-size: 20px;
    margin-bottom: 10px;
}

div#contact-request-form div.instructions p {
	font-size: 15px;
	text-align: justify;
	margin-bottom: 15px;
}

div#contact-request-form p {
	margin-bottom: 0;
}

div#contact-request-form label {
	display: block;
    font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

div#contact-request-form input[type=text],
div#contact-request-form input[type=email],
div#contact-request-form input[type=tel],
div#contact-request-form input[type=numeric] {
	border: 1px solid #C0C0C0;
	width: 100%;
	box-sizing: border-box;
	padding: 8px;
	margin-bottom: 15px;
	font-size: 14px;
}

div#contact-request-form input {
	/* IE6 */
	_border: 1px solid #C0C0C0;
	_width: 100%;
	_max-width: 480px;
	_padding: 8px;
	_margin-bottom: 15px;
}

div#contact-request-form input[type=submit] {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 14px;
	padding: 8px 8px;
	width: 150px;
	margin: 0 auto;
	margin-bottom: 0;
	display: block;
	clear: both;
}

div#contact-request-form .required {
	color: #FF0000;
	font-weight: bold;
}

div#contact-request-form textarea {
    border: 1px solid #C0C0C0;
	width: 100%;
	box-sizing: border-box;
    height: 300px;
	padding: 8px;
	margin-bottom: 15px;
    overflow: auto; /* IE - hide scrollbars */
}

div#contact-request-form .wpcf7-not-valid-tip {
	font-size: 14px;
	font-weight: bold;
  	margin-top: -10px;
  	margin-bottom: 15px;
  	font-style: italic;
}

div#contact-request-form .error_message { 
	background: #FBE3E4 url('http://d1l1as3x8ldqrj.cloudfront.net/wp-theme/v1.0/images/error.gif') no-repeat 10px center;
	display: block; 
	line-height: 22px; 	 
	padding: 3px 10px 3px 35px; 
	margin: 10px 0; 
	color:#8a1f11;
	border: 1px solid #FBC2C4;
	text-align: justify;
}

div#contact-request-form #success_page h1 { 
	color: green;
	font-size: 25px;
	font-weight: bold;
}

div#contact-request-form #success_page p {
	font-size: 15px;
	text-align: justify;
	margin-bottom: 15px;
}

div#contact-request-form #success_page p:last-child { 
	margin-bottom: 0;
}